
/* TSB */
"9.ibShadowedToolTip" = "上邊界";

/* Vertical Width */
"10.ibShadowedToolTip" = "垂直高度";

/* BSB */
"11.ibShadowedToolTip" = "BSB";

/* Bottom kerning */
"12.ibShadowedToolTip" = "底部字距";

/* K */
"19.title" = "K";

/* B */
"20.title" = "B";

/* H */
"21.title" = "H";

/* T */
"22.title" = "T";

/* Top kerning */
"55.ibShadowedToolTip" = "頂部字距";

/* K */
"56.title" = "K";

/* Top kerning group */
"59.ibShadowedToolTip" = "頂部字距群組";

/* G */
"60.title" = "G";

/* Bottom kerning group */
"64.ibShadowedToolTip" = "底部字距群組";

/* G */
"65.title" = "G";

/* O */
"WBY-q3-a3y.title" = "O";

/* Origin */
"gTA-Fq-67p.ibShadowedToolTip" = "原點";

/* Show glyph in external application UnicodeChecker. */
"tjp-XJ-wHv.ibShadowedToolTip" = "以外部應用程式 UnicodeChecker 顯示此字符。";
